Ubuntu

Bugs : airstrike in Ubuntu

There are currently no open bugs.

"airstrike" versions published in Ubuntu

Trusty (0.99+1.0pre6a-5): universe/games
Saucy (0.99+1.0pre6a-5): universe/games
Quantal (0.99+1.0pre6a-5): universe/games
Precise (0.99+1.0pre6a-5): universe/games
Lucid (0.99+1.0pre6a-4): universe/games